{% extends "generalLayout.html" %} {% block content %}
<title>About-us</title>
<div>
  <p
    id="RestaurantDescription"
    style="text-align: justify; font-style: oblique;"
  >
    {{restaurantdata}}
  </p>
  <p id="OwnerDetails" style="text-align: justify; font-style: oblique;">
    {{ownerdetails}}
  </p>
  <p id="Openinghrs" style="text-decoration: underline;">
    <a>Opening Hours</a>
    <table>
      <tr>
        <th>Day</th>
        <th>Opening</th>
        <th>Closing</th>
      </tr>
      {% for timerows in openingHours %}
      <tr>
        <td>{{timerows['day']}}</td>
        <td>{{timerows['start']}}</td>
        <td>{{timerows['end']}}</td>
      </tr>
      {% endfor %}
    </table>
  </p>
  <h1 style="text-align: center;">Our Address:</h1>
  <iframe
    id="gmap_canvas"
    src="https://maps.google.com/maps?q=university%20of%20malta&t=&z=17&ie=UTF8&iwloc=&output=embed"
    frameborder="0"
    scrolling="no"
    marginheight="0"
    marginwidth="0"
  ></iframe>
  <a href="https://www.embedgooglemap.net/blog/nordvpn-coupon-code/"></a>
</div>

{% endblock %}
